# xmms-sox-effect.spec
%define version 0.0.1
%define release 1
%define name sox-effect
%define prefix /usr

Summary: SOX Effects Plugin for XMMS
Name: %{name}
Version: %{version}
Release: %{release}
Group: Applications/Multimedia
Source: %{name}-%{version}.tar.gz
BuildRoot: /tmp/%{name}-%{version}-root
Copyright: GPL
Packager: Kjetil Wiekhorst Jrgensen <jorgens+rpm@pvv.org>
Vendor: Zinx Verituse <zinx@linuxfreak.com>

Requires: xmms
BuildRequires: xmms-devel

%description
Many different musical effects for XMMS.

%changelog
* Sat Dec  4 1999 Kjetil Wiekhorst Jrgensen <jorgens+rpm@pvv.org>

- initialization of spec file.

%prep
rm -rf $RPM_BUILD_ROOT
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README INSTALL
/usr/lib/xmms/Effect/*

%clean
rm -rf $RPM_BUILD_ROOT
# end of file
